Subject: Re: ISSUE: Format of batched news in response to sendme

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 21 Mar 2007 11:07:59 +0100

No second recorded. Issue will not be entered.

--On 14. februar 2007 14:35 +0000 Charles Lindsey <[email-masked]> 
wrote:

>
> In response to a sendme control message, an article is sent, normally
> using the news transport mechanism (typically UUCP in such cases). I.e.,
> it is on the same "wire" as the sendme control message. Therefore it is in
> order to document the (somewhat bizarre) format, as was done in
> Son-of-1036 and in Usepro-06. It is documented nowhere else.
>
> Note that, as compared to Usepro-06, some brief mention of variants of the
> format for compressed batches would be in order.
>
> --
> Charles H. Lindsey ---------At Home, doing my own
> thing------------------------ Tel: +44 161 436 6131 Fax: +44 161 436 6133
> Web: http://www.cs.man.ac.uk/~chl Email: [email-masked]      Snail:
> 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K. PGP: 2C15F1A9      Fingerprint:
> 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5
>
>
>

---

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 21 Mar 2007 14:31:35 GMT

>No second recorded. Issue will not be entered.

I had already agreed to withdraw that one, following discussion.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5